Get Token

Get Token
Retrieves a specific token

Retrieves a specific token

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/tokens/{id}
COPY
Path Parameters
string
id
Required

Token ID URN


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns Token of type(s) application/json;version=9.1.0
{
    "id": "string",
    "name": "string",
    "token": "string",
    "expirationTimeUtc": "string",
    "requireRotation": false,
    "tokenRotation": "string",
    "owner": {
        "name": "string",
        "id": "string"
    },
    "org": {
        "name": "string",
        "id": "string"
    },
    "type": "string"
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Classic"},{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/tokens/{id}